[
  "adversary",
  "afflict",
  "biblicaltimeday",
  "bold",
  "bookoflife",
  "bow",
  "citizen",
  "comfort",
  "companion",
  "confidence",
  "courage",
  "crown",
  "death",
  "earth",
  "envy",
  "father",
  "fruit",
  "generation",
  "hard",
  "household",
  "imitate",
  "joy",
  "know",
  "labor",
  "like",
  "lowly",
  "messenger",
  "mind",
  "multiply",
  "obey",
  "overseer",
  "palace",
  "peace",
  "perfect",
  "persecute",
  "perverse",
  "plead",
  "praise",
  "preach",
  "profit",
  "receive",
  "run",
  "sacrifice",
  "seek",
  "send",
  "servant",
  "shame",
  "strength",
  "strife",
  "subject",
  "suffer",
  "tongue",
  "tremble",
  "tribe",
  "tribulation",
  "trouble",
  "understand",
  "walk",
  "warrior",
  "watch"
]
